it-swarm.com.de

Update auf Safari 12.0 - Java Plug-In nicht mehr aufgeführt

Nach dem Update auf Safari Version 12.0 wird das Java Plug-In unter Safari> Voreinstellungen ...> Websites> Plug-Ins nicht mehr aufgelistet. Daher können Java Applets nicht im unsicheren Modus ausgeführt werden. Gibt es eine Möglichkeit, das Java Plug-In zu aktivieren oder Java Applets trotzdem auszuführen (auf MacOS)?

4
manu

Safari 12 unterstützt Java nicht mehr. Wie in den Apple-Diskussionsforen erwähnt, besteht eine der Problemumgehungen darin, zur Firefox-Version v52.9ESR zu wechseln. Es ist wichtig, Updates (schnell) in den Firefox-Einstellungen zu deaktivieren, da ansonsten eine neuere Version installiert wird, die Java nicht unterstützt. Arbeitete für mich.

7
vim

Safari 12 entfernt die Unterstützung für die Ausführung älterer NPAPI-Plug-Ins, die nicht von Adobe Flash stammen, wie folgt: https://developer.Apple.com/safari/whats-new/

0
Kevin